<template>
  <nav class="navbar">
    <img class="navbar__icon" src="@/assets/forest.svg" />
    <span class="navbar__title">Florestas - A tool to investigate recovery prognostic factors of brachial plexus injury</span>
  </nav>
</template>

<style>
.navbar {
  /* @apply sticky pin-t; */
  @apply w-full p-5;
  @apply bg-teal-dark text-white font-extrabold;

  @apply flex flex-row items-center;
}

.navbar__icon {
  @apply h-6;
}

.navbar__title {
  @apply mx-2;
}
</style>
